body
{
background: #202020;
color: #999999;
}
a
{
text-decoration: none;
color: #ff5500;
}body
{
background: #202020;
color: #999999;
}
a
.manu1 { text-align: center; background: #404040; color: #999999; font-size: 120%; padding: 2px; border-bottom: 1px solid #303030; border-top: 1px solid #303030; }
.up { background-color: #202020; border-top: 1px dashed #303030; padding: 3px; }
.logo1 { text-align: center; border-bottom: 0px solid #ff5500; background-color: #000000; margin bottom: 0px; padding: 0px; }
{
text-decoration: none;
color: #ff5500;
}
body *
{
margin: 0;
padding: 0;
font-family: verdana, "Comic Sans MS",Helvetica,sans-serif;
}
body, td
{
margin: 0;
padding: 0;
font-size: small;
}
a img,:link img,:visited img
{
border: none;
}
a:hover
{
text-decoration: underline;
}
b
{
font-weight: bold;
}
textarea
{
font-size: small;
}
.manu
{
text-align: center;
background: #404040;
color: #999999;
font-size: 120%;
padding: 2px;
border-bottom: 1px solid #303030;
border-top: 1px solid #ff5500;
}
.logo
{
text-align: center;
background: #000000;
color: #999999;
font-size: 120%;
padding: 2px;
border-bottom: 1px solid #303030;
border-top: 1px solid #ff5500;
}
.n2
{
background-color: #202020;
border-top: 1px dashed #303030;
padding: 3px;
}
.n1
{
background-color: #202020;
border-top: 1px dashed #303030;
padding: 3px;
}
.header
{
text-align: center;
background: #404040;
color: #999999;
font-size: 120%;
padding: 2px;
border-bottom: 1px solid #303030;
border-top: 1px solid #ff5500;
}
.rimon
{
text-align: center; background: #404040; color: #999999; border: 1px solid #303030; font-size: 120%; padding: 3px;
}
.row
{
background-color: #202020;
}
.M1
{
text-align: center;
background-color: #202020;
border-top: 1px dashed #303030;
padding: 3px;
}
.all
{

background-color: #202020;
border-top: 1px dashed #303030;
padding: 3px;
}

.bulo
{

background-color: #202020;
border-top: 1px dashed #303030;
padding: 3px;
}
.tania
{
background: #303030;
border: 1px dashed #ff5500;
margin: 2px;
padding: 2px;
color: #999999;
font-weight: bold;
}